/*Shortcodes*/
.agro-accordion {}
.agro-accordion-spoiler {
	border: 1px solid #689f38;
	border-radius: 4px;
	background: #ffffff;
	color: #333333;
}
.agro-accordion-spoiler.su-spoiler-closed {
    border: none;
}

.agro-accordion-spoiler .su-spoiler-title {
	font-weight:400;
	font-size: 14px;
	background: #689f38;
	border-top: none;
	border-left:none;
	border-right:none;
	border-bottom: 1px solid #689f38;
	border-radius: 0px;
	color: #ffffff;

}
.agro-accordion-spoiler.su-spoiler-closed .su-spoiler-title {
	border: 1px solid #689f38;
	border-radius: 4px;
	background: #f0f0f0;
	color: #333333;
}
.agro-accordion-spoiler .su-spoiler-icon {
	position: absolute;
	left: 7px;
	top: 7px;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 21px;
	text-align: center;
	font-size: 14px;
	font-family: ShortcodesUltimateIcons;
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}

.agro-accordion-spoiler.su-spoiler-closed .su-spoiler-icon:before {
	content: '\f138';
	font-size: 18px;
	color: #689f38;
}
.agro-accordion-spoiler .su-spoiler-icon:before {
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
				transform: rotate(45deg);
	color: #ffffff;
	font-size: 20px;
}

.agro-accordion-spoiler {
	border: 1px solid #f0f0f0;
	border-radius: 4px;
	background: #ffffff;
	color: #333333;
}
.agro-accordion-spoiler.su-spoiler-closed {
	border: none;
}

.su-spoiler .su-spoiler-title {
	font-weight:400;
	font-size: 14px;
	border-top: none;
	border-left:none;
	border-right:none;
	border-bottom: 1px solid #689f38;
	border-radius: 0px;
}
.su-spoiler .su-spoiler-icon {
	position: absolute;
	left: 7px;
	top: 7px;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 21px;
	text-align: center;
	font-size: 14px;
	font-family: ShortcodesUltimateIcons;
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}

.su-spoiler.su-spoiler-closed .su-spoiler-icon:before {
	content: '\f138';
	font-size: 18px;
	color: #689f38;
}

.su-spoiler .su-spoiler-icon:before {
	-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
					transform: rotate(45deg);
	font-size: 20px;
}

/*Tabs*/


/*Style*/
.manage {
  margin: 0px 0px 20px 0px;
}
.manage-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.manage-img {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 25%;
          flex: 1 1 25%;
  max-width: 240px;
}
.manage-img img {
  max-width: 240px;;
}
.manage-info {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: auto 0;
}
.info-post {
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  padding: 2px 0;
}
.info-initials {
  text-align: center;
  padding: 4px 0;
  font-size: 16px;
}
.info-regal {
  text-align: center;
  padding: 2px 0;
  font-style: italic;
}
.info-contacts {
  text-align: center;
  padding: 2px 0;
}
.info-contacts span {
  font-weight: 500;
  margin: 0px 5px 0px 0px;
}

@media (max-width: 499px) {
	.manage-col {
		flex-direction: column;
		align-items: center;
	}
}

/*Style Administration*/
.administration{
  margin: 0px 0px 20px 0px;
}
.administration-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.administration:nth-child(even) .administration-col {
	flex-direction: row-reverse;
}
.administration-img {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 25%;
          flex: 1 1 25%;
  max-width: 240px;
}
.administration-img img {
  max-width: 240px;
}
.administration-info {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: auto 0;
}
.administration-info-post {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  text-align: center;
  padding: 2px 0;
}
.administration-info-initials {
  text-align: center;
  text-transform: uppercase;
  margin: 10px 0px 2px 0px;
  font-size: 16px;
  font-weight: 600;
}
.administration-info-regal {
  text-align: center;
  padding: 2px 0;
  font-style: italic;
}
.administration-info-contacts {
  text-align: center;
  padding: 2px 0;
}
.administration-info-contacts span {
  font-weight: 500;
  margin: 0px 5px 0px 0px;
}
@media (max-width: 494px) {
	.administration-col {
		flex-direction: column;
		align-items: center;
	}
	.administration:nth-child(even) .administration-col {
	    flex-direction: column;
	    align-items: center;
}
}



.jet-smart-tiles__box-title {
  text-align: left !important;
  font-weight: 500 !important;
}

.home-content .entry-title {
	display: none;
}


/*Language*/
.language {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  }
.language li {
  margin: 0px 5px 0px 0px;
}
.language li a {
	color: #2962ff;
	text-decoration: underline;
}
.language li a:hover {
	color: #1e88e5;
	text-decoration: none;
}
.menu-item-105422 {
	display: none;
}
/* Contacts */
.page-contact-row {
	margin: 20px 0px 20px 0px;
}

.contacts-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.contacts-map {
	-webkit-box-flex: 0;
	    -ms-flex: 0 1  50%;
	        flex: 0 1  50%;
	margin: 0px 5px 0px 0px;
}

.contacts-info {
	-webkit-box-flex: 0;
	    -ms-flex: 0 1  50%;
	        flex: 0 1  50%;
	margin: 0px 0px 0px 5px;
}

.contacts-text {
	color: #333333;
}

.contacts-text a {
	color: #2962ff;
	margin: 0px 0px 0px 5px;
}

.contacts-text a:hover {
	color: #1e88e5;
}

.main-contacts-title, .contacts-title {
	font-size: 18px;
	font-weight: 500;
	background-color: #ebe9e9;
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 10px 0px;
}

.main-contacts-text i span {
	margin: 0px 0px 10px 5px;
	font-size: 16px;
	font-weight: 300px;
}

.adress, .phone, .e-mail, .fax {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: 300;
}

.work-hour {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: 300;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	line-height: 20px;
}

.contacts-text i {
	width: 40px;
	font-size: 25px;
	color: #7ab80e;
	margin: 0px 5px 0px 0px;
	text-align: center;
}

/* Services */
.service {
	margin: 0px 0px 25px 0px;
}

.service-section {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.service-left {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 49.5%;
	        flex: 0 0 49.5%;
	margin: 0px 15px 0px 0px;
}
.service-left-container {
	
}
.service-left-container ul, .service-right-container ul {
	padding: 0;
}

.service-left-item li a{
	color: #ffffff;
}
.service-left-item li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 60px;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 10px 0px 10px 10px;
	margin: 2px 0px 2px 0px;
	background-color: #a200ff;
	border-radius: 4px;
}

.service-right {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 49.5%;
	        flex: 0 0 49.5%;
	margin: 0px 15px 0px -8px;
}

.service-right-container {
	
}


.service-right-item li a{
	color: #ffffff;
}
.service-right-item li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 60px;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 10px 0px 10px 10px;
	margin: 2px 0px 2px 0px;
	background-color: #7ab80e;
	border-radius: 4px;
}

.service-left-item i, .service-right-item i {
	margin: 0px 10px 0px 0px;
	color: #ffffff;
	font-size: 14px;
}
.service-left-item i:after, .service-right-item i:after {
	content: "";
	position: relative;
	border-right: 3px solid #fff;
	border-radius: 4px;
	margin: 0px 0px 0px 10px;
}

.service-left-item li:hover, .service-right-item li:hover{
	color: #ffffff;
	background-color: #337ab7;
	-webkit-transition: 0.3s ease-in;
	-o-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
}

.service-left-item li:hover i, .service-right-item li:hover i{
	color: orangered;
	-webkit-transition: 0.3s ease-in;
	-o-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
}

.service-left-item.orange li {
	background-color: #ec5e33;
}
.service-left-item.pink li {
	background-color: #f700ff;
}
.service-right-item.pinkred li {
	background-color: #ff0062;
}
.service-right-item.blue li {
	background-color: #00ccff;
}
.service-left-item.red li {
	background-color: #b80d54;
}
.service-right-item.gold li {
	background-color: #c9bd13;
}

.service-left-item.orange li:hover, .service-left-item.pink li:hover, .service-right-item.pinkred li:hover, .service-right-item.blue li:hover, .service-left-item.red li:hover, .service-right-item.gold li:hover{
	color: #ffffff;
	background-color: #337ab7;
	-webkit-transition: 0.3s ease-in;
	-o-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
}

.service-left-item li:hover i, .service-right-item li:hover i{
	color: orangered;
	-webkit-transition: 0.3s ease-in;
	-o-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
}

/* Elementor Infobox */
.agroeco-infobox .elementor-widget-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/* Login page */

#backtoblog, #nav {display: none !important;}


/*Search*/

.search-block {
	display: flex;
}
.screen-reader-text {
	color: grey;
}
.search-input {
	flex: 1 1 auto;
	border: 1px solid #689f38;
	padding-left: 5px;
	border-radius: 4px;
	margin-right: 2.5px
}
.search-input:focus {
	border: 1px solid #2962ff;
	box-shadow: 0px 0px 5px 0px #2F66FC;
}

.search-btn {
	padding: 5px 10px;
	border-radius: 4px;
	background-color: #689f38;
	color: #ffffff;
	cursor: pointer;
	margin-left: 2.5px;
	box-sizing: border-box;
}

.search-btn:hover {
	background-color: #2962ff;
	  -webkit-transition: 0.3s ease-in-out;
	  -o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	box-sizing: border-box;
}

/*Crt*/

.crt {
	background-color: #FF0004;
	margin-bottom: 20px;
	border-radius: 4px;
	padding: 10px 10px;
}

.crt-lightbox {
	color: #ffffff;
	font-size: 15px;
	font-weight: 500;
	border-bottom: 2px solid #ffffff;
	line-height: 1.5;
	text-transform: uppercase;
}
.crt-lightbox:hover {
	border-bottom: 2px dotted #ffffff;
}

/*List category post*/
.lcp_paginator li {
  cursor: pointer;
  margin: 0 10px 20px 10px;
  padding: 5px 10px !important;
  border: 1px solid #689f38;
  border-radius: 5px;
  font-size: 16px;
  line-height: 25px;
  color: #689f38;
}

.lcp_paginator li:hover {
  background-color: #689f38;
  color: #ffffff !important;
}
.lcp_currentpage {
  cursor: pointer;
  background-color: #689f38;
  color: #ffffff !important;
}
.lcp_paginator li a:hover {
  color: #ffffff !important;
}

/*Color Tiltle*/
.home-news-col-title strong, .recent-news-title strong, .jet-smart-tiles__box-content strong {
	color: red;
}

.entry-title strong, .breadcrumb strong {
	font-weight: normal;
}


/*NEWS ENGLOSH DEUTCH*/

.news_title-en .elementor-posts .elementor-post__title a {
	color: #121212;
	text-align: left;
	white-space: normal;
}
.news_title-en .elementor-posts .elementor-post__excerpt {
	text-align: justify;
}
.news_title-en .elementor-posts .elementor-post__read-more {
	background-color: #689f38;
    padding: 10px 20px;
    border-radius: 4px;
    color: #ffffff !important;
	white-space: normal;
}
.news_title-en .elementor-posts .elementor-post__read-more:hover {
	background-color: #1e88e5;
}
.news_title-en .elementor-posts--skin-classic .elementor-post {
	overflow: inherit;
}

.news_title-en .elementor-posts-container .elementor-post__thumbnail {
	padding-bottom: 0 !important;
}